/*--
	Theme Name: theme46268
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

.slider .camera_caption > div {
  background: none;
  text-align: center;
  font: 25px/16px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
  color: black !important;
  padding-bottom: 40px;
}

element {
    border: display none !important;
    margin: 0px;
}
/*below slider text fixed*/
.bottom-slide-text {
	line-height: 29px;
	position: absolute !important;
	margin: 0 auto;
	text-align:center !important;
	width:100% !important;
	top: -75px;
}

.bottom-slide-text p {
	margin: 0px 0px 7px;
        margin-left: -28px !important;
}
